## libgnomeprintui 2.18.6

=== debian/changelog ===
libgnomeprintui (2.18.6-3ubuntu1) precise; urgency=low

  * Mark libgnomeprintui2.2-common Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Dec 2011 09:43:35 -0800

libgnomeprintui (2.18.6-3) unstable; urgency=low

  * debian/patches/01-link-missing-libs.patch:
    - Link libgnomeprintui against -lm (using the LT_LIB_M macro) and the
      gtk-doc scanner against LIBGNOMEPRINTUI_LIBS. Closes: #640450
  * debian/control.in:
    - Add Build-Depends on dh-autoreconf.
  * debian/rules:
    - Include autoreconf.mk to regenerate the build system.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 06:54:42 +0200

libgnomeprintui (2.18.6-2) unstable; urgency=low

  * debian/control.in:
    - Move into section oldlibs.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 01:21:03 +0200

libgnomeprintui (2.18.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Remove Build-Depends on dpkg-dev (>= 1.13.19) as even lenny has a more
    recent version.
  * Remove obsolete debian/libgnomeprintui2.2-{common,dev}.files
  * Switch to debhelper compatibility level 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jul 2011 14:04:11 +0200

libgnomeprintui (2.18.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.
  * Stop mentioning GNOME 2.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Apr 2010 07:23:14 +0200

libgnomeprintui (2.18.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:02:22 +0100

libgnomeprintui (2.18.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the team own maintainership. Closes: #499513.

  [ Emilio Pozuelo Monfort ]
  * New upstream bug fix release.
  * Updated Standards-Version to 3.8.0, no changes needed.
  * Build-dep on intltool as it's required by configure.
  * debian/libgnomeprintui2.2-doc.doc-base:
    - s/Gnome/GNOME/.
    - Fix section.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 24 Sep 2008 23:15:03 +0200

libgnomeprintui (2.18.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Bump Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 Jan 2008 09:49:28 +0100

libgnomeprintui (2.18.1-1) unstable; urgency=low

  * New upstream release, with no API/ABI changes.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 12:10:44 +0200

libgnomeprintui (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Fix license in copyright.
  * Don't export LDFLAGS but build-dep on cdbs >= 0.4.41.
  * Set PKG_CONFIG_PATH via DEB_CONFIGURE_SCRIPT_ENV.
  * Wrap build-deps and deps; cleanups.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 14:57:40 +0200

libgnomeprintui (2.18.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; only one bugfix, no API changes.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Mar 2007 14:29:50 +0200

libgnomeprintui (2.17.0-1) experimental; urgency=low

  * Update watch file.
  * New upstream development release, with API additions.
    - Target at experimental.
    - Bump up shlibs to >= 2.17.0.

 -- Loic Minier <lool@dooz.org>  Wed, 15 Nov 2006 16:26:57 +0100

libgnomeprintui (2.12.1-4) unstable; urgency=low

  [ Josselin Mouette ]
  * control.in: make gnome-icon-theme only a Recommends:
    (closes: #363579).
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.

  [ Loic Minier ]
  * Cleanup libgnomeprintui2.2-dev install file from empty lines.
    [debian/libgnomeprintui2.2-dev.install]
  * Stop shipping *.la files in libgnomeprintui2.2-dev now that libgal2-dev
    and libgtkhtml3.6-dev are pending removal.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Really make package binNMU-safe by using ${binary:Version} in
    libgnomeprintui2.2-dev's Depends.
  * Bump up Debhelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 12:22:13 +0200

libgnomeprintui (2.12.1-3) unstable; urgency=low

  * gnome-icon-theme.pc: include the dummy pkgconfig file for
    gnome-icon-theme, it's useless but required by configure.in.
  * rules: use it.
  * control.in: remove the build-dependency on gnome-icon-theme.
  * Make it a dependency, after all it's needed.
  * Rebuild without the .la files for libXcursor and libXrender
    (closes: #363060).
    + Build-depend on libgnomecanvas 2.14.0-2.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 Apr 2006 21:53:48 +0200

libgnomeprintui (2.12.1-2) unstable; urgency=low

  * Upload to unstable.
  * Depend on the exact -common version.

 -- Josselin Mouette <joss@debian.org>  Sat,  7 Jan 2006 18:04:11 +0100

libgnomeprintui (2.12.1-1) experimental; urgency=low

  * New upstream release.
  * Require libgnomeprint 2.12.
  * rules:
    + Bump shlibs version.
    + Don't set DH_VERBOSE.
    + Use --enable-gtk-doc to build the documentation.
  * copyright: update upstream location.
  * compat: use level 4.
  * control.in:
    + Build-depend on debhelper 4.1 (for cdbs).
    + Standards-version is 3.6.2.
    + Build-depend on gtk-doc-tools.
  * libgnomeprintui2.2-common.install: install the XML file in 
    /usr/share/libgnomeprintui, not in /usr/share/doc.


