=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnomeprintui
Section: oldlibs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               gettext,
               gnome-pkg-tools (>= 0.10),
               libxml2-dev,
               zlib1g-dev,
               libgtk2.0-dev (>= 2.4.1-4),
               libart-2.0-dev (>= 2.3.16-5),
               libglade2-dev (>= 2.3.6-4),
               libgnomecanvas2-dev (>= 2.14.0-2),
               libgnomeprint2.2-dev (>= 2.12),
               gtk-doc-tools,
               intltool (>= 0.35.0)
Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc

Package: libgnomeprintui2.2-0
Architecture: any
Section: oldlibs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnomeprintui2.2-common (= ${source:Version})
Description: GNOME print architecture User Interface - runtime files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers
 .
 This package contains runtime files.

Package: libgnomeprintui2.2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnomeprintui2.2-0 (= ${binary:Version}),
         libgnomeprint2.2-dev (>= 2.1.7),
         libgtk2.0-dev (>= 2.0.6),
         libart-2.0-dev,
         libgnomecanvas2-dev (>= 1.117.0)
Description: GNOME print architecture User Interface - devel files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers
 .
 This package contains development files (include headers).

Package: libgnomeprintui2.2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: doc-base
Description: GNOME print architecture User Interface - doc files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers
 .
 This package contains documentation files.

Package: libgnomeprintui2.2-common
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}
Recommends: gnome-icon-theme
Description: GNOME print architecture User Interface - common files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers
 .
 This package contains internationalization files.
