=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols.
LDFLAGS += -Wl,-z,defs

# Speed up loading.
LDFLAGS += -Wl,-O1

PKG_CONFIG_PATH += $(CURDIR)/debian

DEB_CONFIGURE_SCRIPT_ENV += PKG_CONFIG_PATH="$(PKG_CONFIG_PATH)"

DEB_DH_MAKESHLIBS_ARGS_ALL += -V 'libgnomeprintui2.2-0 (>= 2.17.0)'

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
